﻿@model IEnumerable<WebMVC.Models.Person>

<!DOCTYPE html>
<html>
<body>

    <p>
        Lista de Personas   </p>
    <table class="table">
        <thead>
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.Name)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Birthday)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Age)
                </th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            @*@foreach (var item in Model)
            {
                <tr>
                    <td>
                        @item.Name;
                    </td>
                    <td>
                        @item.Birthday;
                    </td>
                    <td>
                        @item.Age;
                    </td>
                    <td>
                    </td>
                </tr>
            }*@
        </tbody>
    </table>

</body>
</html>